@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url("../fonts/MuseoSansCyrl-900.woff"), url("../fonts/MuseoSansCyrl-900.woff2");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url("../fonts/MuseoSansCyrl-700.woff"), url("../fonts/MuseoSansCyrl-700.woff2");
  font-weight: 700;
  font-style: normal;
  color: #202228;
}

@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url("../fonts/MuseoSansCyrl-500.woff"), url("../fonts/MuseoSansCyrl-500.woff2");
  font-weight: 500;
  font-style: normal;
  color: #202228;
}

@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url("../fonts/MuseoSansCyrl-300.woff"), url("../fonts/MuseoSansCyrl-300.woff2");
  font-weight: 300;
  font-style: normal;
  color: #202228;
}
